html {
  scroll-behavior: smooth;
}
.main-slider,
.main-slider img,
.agirladrift-slider,
.agirladrift-slider img,
.heroesrestaurant-slider,
.heroesrestaurant-slider img {
  border-radius:4px;
  -webkit-border-radius:4px;
  overflow:hidden;
}
.awards-slider-item:not(.slick-active) {
    opacity:.3;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:700;
  font-family: "Nanum Gothic", sans-serif;
}
a, p, input, textarea {
  font-family: "Nanum Gothic", sans-serif;
}
#navbar {
  overflow: hidden;
  background-color: #ffffff;
  z-index:999;
}
#navbar a:hover {
  text-decoration:none;
  color:#f4b713!important;
}
.sticky {
  position: fixed;
  top: 0;
  left:0;
  width: 100%;
  box-shadow:0 3px 6px rgba(0,0,0,0.1);
}
.sticky + .container {
  padding-top: 56px;
}
#contact {
  background:#ffd750;
}
